@media screen and (min-width: 1366px) {
    .container {
        max-width: 1360px;
    }

    .singleSlider .item img {
        height: calc(100vh - 60px);
        margin: 0 auto;
        object-fit: contain;
    }
}

@media screen and (max-width: 1365px) and (min-width: 992px) {
    .para {
        font-size: 13px !important;
    }

    .advantageSec .liteBx {
        min-height: 350px;
    }

    .aboutUsSec .para {
        font-size: 15px;
    }

    .advantageSec .liteBx h3 {
        font-size: 17px;
    }

    .advantageSec .liteBx {
        padding: 18px;
        height: 460px !important;
    }

    .insightContent .paragraph {
        color: #626d84;
        font-size: 14px;
        line-height: 1.625;
    }

    .services {
        max-width: 1200px !important;
    }

    .mainFooter {
        padding: 50px 0px !important;
    }
}

@media only screen and (max-width: 991px) {
    body {
        padding-top: 0px;
        overflow-x: hidden;
    }

    br {
        display: none;
    }

    section {
        overflow: hidden;
    }

    nav#mainNav ul.navbar-nav.m-auto {
        left: 0;
    }

    .mainHeader.fixedHeader li.mobile .navbar-brand a {
        color: #fff !important;
    }

    .mobileMargin {
        margin-top: 30px;
    }

    .mobile {
        display: block !important;
    }

    .desktop {
        display: none !important;
    }

    .mainHeader .container {
        padding: 0;
    }

    .navbar-toggler i {
        color: #ffffff !important;
        font-size: 28px;
    }

    .cross-icon {
        color: #000 !important;
    }

    /* .navbar-brand img {
        height: auto;
        width: auto;
    } */

    nav#mainNav .nav-item>a {
        padding: 10px 0;
        display: flex;
        color: #fff !important;
    }

    nav#mainNav .nav-item {
        padding: 0;
        color: #fff !important;
        position: static;
        border-bottom: dashed 1px #c3c3c33d;
    }

    nav#mainNav {
        padding: 15px 15px;
        /* background: #ffffff !important; */
    }

    .navbar-light .navbar-toggler {
        border: none;
        padding: 0;
        outline: none;
        box-shadow: none;
    }

    div#navbarSupportedContent {
        position: fixed;
        top: 0;
        width: 320px;
        left: -0px;
        background: #023019;
        height: 100vh;
        padding: 20px;
        z-index: 9;
        display: block;
        transform: translateX(-320px);
        transition: all 400ms ease;
        padding-top: 60px;
    }

    .cross-toggler {
        background: #fff;
        border: none;
        color: #000;
        padding: 0;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin-bottom: 10px;
        position: absolute;
        right: 20px;
        top: 20px;
        z-index: 9999;
    }

    ul.navbar-nav.ml-auto {
        height: calc(100vh - 60px);
        overflow: auto;
    }

    div#navbarSupportedContent.active {
        left: 320px;
        transition: all 400ms ease;
    }

    .overLay {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: rgb(0 0 0 / 51%);
        top: 0;
        left: 0;
        display: none;
    }

    .fixedHeader .navbar-toggler i {
        color: #000000 !important;
    }

    .light-card {
        padding: 20px;
        height: auto;
        margin-bottom: 20px;
    }

    .light-card p {
        font-size: 13px;
    }

    .overLay.active {
        display: block;
    }

    .dropmenuToggle {
        padding: 10px;
        background: #fff;
        color: #000;
        top: 5px;
        cursor: pointer;
    }

    .dropmenuWrp {
        height: 100vh;
        z-index: 999999;
        display: block !important;
        top: 0;
        transform: translateX(-410px);
        transition: all 500ms ease;
        background: #000;
    }

    .dropmenuWrp li a {
        color: #fff;
    }

    .dropmenu:hover .dropmenuWrp {
        display: none;
    }

    .dropmenu.active .dropmenuWrp {
        display: block;
        box-shadow: 0px 0px 5px #0000002e;
    }

    .dropmenu>ul.active {
        transform: translateX(0px) !important;
        transition: all 500ms ease;
        max-height: 100vh;
        overflow-x: auto;
        /* display: block !important; */
        width: 100%;
        padding: 10px;
    }

    li.dropmenu.nav-item {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .backBtn {
        background: #D8353A;
        padding: 10px;
        color: #fff;
        display: flex !important;
        gap: 10px;
        align-items: center;
        border-radius: 0px;
    }

    .partnerBannerBx {
        flex-wrap: wrap;
        gap: 20px;
    }

    ul#myTab li {
        margin: 0 5px;
    }

    ul#myTab {
        padding: 10px;
    }

    ul#myTab li button {
        font-size: 14px;
    }

    ul#myTab li button span {
        padding: 3px;
    }

    .bannerContent h1 {
        font-size: 44px;
    }

    .bannerContent h3 {
        margin: 20px 0 30px !important;
    }

    img.light {
        right: -50px;
        bottom: 90px;
    }

    img.grid {
        bottom: 0;
        width: 630px;
        max-width: 620px;
        right: 0;
    }

    img.brain {
        width: 110px;
        right: 100px;
        transform: translateY(650px);
    }

    .bannerContent .d-flex {
        flex-wrap: wrap;
        gap: 10px !important;
    }

    .bannerContent .d-flex .colorBtn,
    .bannerContent .d-flex .blackBtn {
        padding: 10px 11px;
        font-size: 14px;
    }

    section.banner {
        padding: 150px 0 60px;
    }

    .ctaSec h2 {
        font-size: 32px;
    }

    .ctaSec h2 br {
        display: none;
    }

    .footerLogo img {
        width: 200px;
    }

    .footerLogo {
        margin-bottom: 30px;
        text-align: center;
    }

    ul.socialIcons {
        display: flex;
        gap: 10px;
        justify-content: start;
    }

    .itemImg img {
        height: 130px;
    }

    section.banner {
        padding: 120px 0 100px;
    }

    .tab-content img {
        margin-top: 0;
    }

    .tab-content {
        padding: 30px;
    }

    .sectionHeading h2 {
        font-size: 32px;
    }

    .sectionHeading h3 {
        font-size: 14px;
    }

    .sectionHeading p {
        font-size: 16px;
    }

    .comItem {
        margin-bottom: 30px;
    }

    footer.mainFooter .ps-5 {
        /* padding-left: 15px !important; */
    }

    .footerLogo p {
        max-width: 100%;
        text-align: left;
    }

    .footerLinks {
        margin-bottom: 30px;
    }

    .footerLinks ul li a {
        font-size: 13px;
    }

    .footerLinks ul li {
        margin: 0 0 5px;
    }

    .footerLinks h3 {
        font-size: 14px;
        margin: 0 0 10px;
    }

    ul.socialIcons li img {
        width: 30px;
    }

    section.customSec.aboutIndiaSec.stats .ps-5 {
        padding-left: 15px !important;
        padding-bottom: 40px;
    }

    .accordionCustom div#accordionExample .accordion-item {
        width: 100%;
    }

    .bannerContent a {
        padding: 10px 25px !important;
        font-size: 18px !important;
    }

    .aboutUsSec .liteBx,
    .leaderImg {
        margin-bottom: 30px;
    }

    /* .aboutUsSec .liteBx {
        max-height: 350px !important;
    } */

    .leaderBx {
        padding: 30px;
    }

    .leaderBx h3 {
        font-size: 32px;
    }

    .founderCOntent {
        padding-left: 0;
        padding-top: 30px;
    }

    .cards {
        /* padding: 0 15px; */
    }

    .card {
        width: calc(100% / 1 - 0px);
    }

    .tabs {
        flex-wrap: wrap;
    }

    .advantageSec {
        padding-left: 15px;
        padding-right: 15px;
    }



}

@media only screen and (max-width: 767px) {

    .footerLink {
        margin-top: 30px;
    }

    .leadeContent {
        margin-top: 40px;
    }

    .image-container {
        margin-top: 0px !important;
    }

    .leaderimage {
        height: 350px !important;
    }

    .copyright {
        flex-wrap: wrap;
        justify-content: center !important;
        margin-top: 20px;
    }

    .copyright span {
        display: block;
        width: 100%;
        text-align: center;
    }

    .quote-text {
        font-size: 20px;
        line-height: 1.45;
    }

    .quote-box {
        padding: 24px 20px;
        border-radius: 18px;
        margin: 0 12px;
    }


}

@media (max-width: 768px) {


    .fdi-states-grid {
        grid-template-columns: 1fr;
    }

    .mainHeading {
        font-size: 40px !important;
        padding-top: 0rem;
    }

    .sectionSubHeading {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .sectionPoint {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }

    .service-banner h1 {
        margin: 100px 0px 20px;
    }

    .customSecNew .otherSectionHeading h2 {
        font-size: 34px !important;
    }

    .customSecNew {
        padding: 60px 20px;
    }

    .customSec {
        overflow: hidden;
        padding-top: 4rem;
        padding-bottom: 4rem;
        padding-left: 20px;
        padding-right: 20px;
    }

    .advantageSec .liteBx,
    .advisorBx,
    .formBx,
    .card,
    .mapBx {
        padding: 28px !important;
    }

    .why-india-banner {
        background-image: url('../images/Why-India-mobile.jpg') !important;
    }

    .service-banner {
        height: 57.5svh !important;
        background-image: url('../images/service-mobile-banner.jpg') !important;
    }

    .leadership-banner {
        height: 57.5vh !important;
        background-image: url('../images/leadership-mobile-banner.jpg') !important;
    }


    .about-us-banner {
        background-image: url('../images/about-us-mobile.jpg');

    }

    .contact-banner {
        background-image: url('../images/contact-us-mobile.jpg');
        padding: 0px 20px;

    }

    .tile {
        margin-top: 80px;
    }

    .statCard {
        padding: 20px 22px;
    }

    .statValue {
        font-size: 26px;
    }

    .partnerwithus {
        margin-top: 10px;
    }

    .imageBx {
        height: 200px;
    }

    .imageBx {
        height: 160px;
    }

    .leaderStats .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .statCard {
        text-align: center;
        padding: 20px 15px;
        border-radius: 14px;
    }

    .statValue {
        font-size: 24px;
    }

    .statLabel {
        font-size: 14px;
        line-height: 20px;
    }

    .leaderImg img {
        height: auto !important;

    }



    .imageBx {
        height: 300px !important;
        overflow: hidden;
    }

    .imageBx img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top center;
        transition: transform 0.4s ease-in-out;
    }

    .imageBx:active img,
    .imageBx:hover img {
        transform: scale(1.08);
    }

    .insightContent {
        padding: 10px !important;
        text-align: left;
    }

    .leadeContent span.tile {
        /* padding: 16px 40px; */
    }

    .tile {
        margin-top: 60px;
    }

    .statCard {
        padding: 20px 22px;
    }

    .statValue {
        font-size: 26px;
    }

    .imageBx {
        height: 200px;
    }

    .imageBx {
        height: 160px;
    }

    .leaderStats .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    /* Proper spacing + alignment */
    .statCard {
        text-align: center;
        padding: 20px 15px;
        border-radius: 14px;
    }

    .statValue {
        font-size: 24px;
    }

    .statLabel {
        font-size: 14px;
        line-height: 20px;
    }

    .leaderImg img {
        height: auto !important;

    }

    .image-wrapper img {
        height: 350px !important;
    }

    .leadeContent p {
        line-height: 1.6;
        margin-bottom: 18px;
    }

    .leadeContent br {
        display: block;
        margin-bottom: 12px;
        content: "";
    }

    .imageBx {
        height: 300px !important;
        overflow: hidden;
    }

    .imageBx img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top center;
        transition: transform 0.4s ease-in-out;
    }

    .imageBx:active img,
    .imageBx:hover img {
        transform: scale(1.08);
    }

    .insightContent {
        padding: 0px !important;
        text-align: left;
    }

    .leadeContent span.tile {
        /* padding: 16px 40px; */
    }

    .service-banner h1 {
        margin: 100px 0px 20px;
    }

    .bannerContent h3 {
        margin: 20px 0 30px !important;
        font-size: 20px !important;
    }

    .leadershipSec .title br {
        display: block !important;
    }

    .leadershipSec .title p {
        font-size: 16px;
        line-height: 1.7;
        text-align: left;
    }

    .expertise-page {
        padding: 32px !important;
    }

    section.customSec.leadershipSec {
        padding: 64px 24px !important;
    }

    .imageBx {
        height: 300px !important;
        overflow: hidden;
    }

    .imageBx img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: top center;
        transition: transform 0.4s ease-in-out;
    }

    .imageBx:active img,
    .imageBx:hover img {
        transform: scale(1.08);
    }

    .insightContent {
        padding: 10px 10px 0px !important;
        text-align: left;
    }
}

@media only screen and (max-width: 390px) {
    .why-india-text h3 {
        color: #fff;
        font-weight: 400;
        line-height: 1.4;
        font-size: 15px;
        margin-top: 0;
    }
}